# Manuale utente di KDE

Lauri
Watts
&Lauri.Watts.mail;
25 febbraio 2005
Ambiente desktop KDE
appletproxy
1

# `appletproxy`

applet proxy del pannello di &kde;

    appletproxy desktopfile --configfile file --callbackid id Opzioni generiche di KDE Opzioni generiche di Qt

## Descrizione

appletproxy è una piccola applicazione che permette di eseguire un'applet di &kicker; (il pannello di &kde;) al di fuori di &kicker;. L'applet apparirà nella sua finestra, rendendo più semplice il debug delle applet del pannello.

## Opzioni

`desktopfile`

  Il file desktop dell'applet

`--configfile file`

  Il file di configurazione da usare

`--callback id`

  ID per il callback di &DCOP; del contenitore di applet.

## Vedi anche

kicker(1)

## Esempi

``appletproxy` `knewsticker``

  Esegui &knewsticker; in una finestra a sé stante.

## Autori

&kappname; è stato scritta da &Matthias.Elter; e &Matthias.Ettrich; ed è sotto la responsabilità di &Aaron.J.Seigo; &Aaron.J.Seigo.mail;

Questa pagina di manuale è stata scritta per &kde; 3.4 da &Lauri.Watts; &Lauri.Watts.mail;